Subject: Re: bug#14751: 24.3.50; Global binding and a tool bar icon for browsing the web

From: Ted Zlatanov <[email-masked]>
Date: Mon, 01 Jul 2013 09:05:06 -0400

On Sun, 30 Jun 2013 16:24:11 -0700 (PDT) Drew Adams <[email-masked]> wrote: 

>> I don't think we need such a key binding (just like I don't think we need
>> the `C-x m' binding, FWIW).  A good M-x <something> is better.

DA> +1

DA> It is helpful to have a key that follows a URL at point.
DA> Other than that there is no need for a key just to open a browser at
DA> your start (home) page.  Anyone who wants that can bind the command.

DA> (I do suggest adding the start-browsing command to a menu, though.)

I agree with Stefan and Drew.

Ted